﻿.home-slider-content-text {
    
}

.ms-layout-partialview .ms-container {
    overflow: visible !important;
}
.ms-slide .ms-slide-bgcont {
    position: relative !important;
}
.ms-slide, .ms-slide-bgcont {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.ms-slide {
    margin-top : 0px;
}
.ms-slide a:hover {
    color: #666;
}
.ms-slide-info {
    margin: 0 auto;
    position: relative !important; 
}

.ms-info {
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-bottom: 3px solid #d4d4d4;
    background: #fff;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    display: table;
    width: 100%;
}

.toggled {
    height: 120px;
}

.ms-info-content {
    padding: 0px 5px;
}
.ms-info-header {
    padding: 0px 20px;
    position: absolute;
    width: 100%;
    top: -24px;
}
.ms-info-content h3 {
    font-size: 28px;
    font-weight: 500;
    line-height: 32px;
    margin: 8px 0;
}

.ms-info-content .date {
    color: #aa1a2b;
    font-size: 14px;
    font-weight: 500;
}

.ms-info-content .content {
    margin-bottom: 20px;
}

.ms-info-content .hr {
    width: 100%;
    float: left;
    cursor: pointer;
    font-size: 14px;
    margin-top: 20px;
    color: #b5b3b3;
}
.ms-info-content .hr div:hover {
    text-decoration: underline;
}
.ms-slide .related {
    margin-top: -36px;
    float: left;
    width: 100%;
}
.ms-slide ul {
    width: 100%;
    float: left;
    list-style: none;
    padding-left: 0;
}
.ms-slide ul li {
    font-size: 15px;
    margin-top: 5px;
}

.mslider .ms-skin-default .ms-nav-next, .mslider .ms-skin-default .ms-nav-prev {
    width: 200px;
    height: 122%;
    transition: opacity .2s;
    line-height: 380px;
    top: 11%;
    font-size: 32pt;
    color: #aa1a2b;
}
.mslider .ms-skin-default .ms-nav-next {
    text-align: right;
    padding-right: 15px;
}
.mslider .ms-skin-default .ms-nav-prev {
    text-align: left;
    padding-left: 15px;
}
@media (min-width: 767px) {
    .mslider {
        background: #f8f8f8;
    }
    .ms-info-content h3 {
        min-height: 64px;
    }
}

@media (max-width: 767px) {

    .ms-slide {
        top: 0 !important;
    }
    .related a {
        font-size: 95%;
    }
}


@media (max-width: 550px) {
    .mslider .ms-skin-default .ms-nav-next, 
    .mslider .ms-skin-default .ms-nav-prev {
        width: auto;
        height: 100%;
        line-height: 208px;
        top: -1%;
    }
}

